html,body,p {
	padding: 0;
	margin: 0;
}

body {
	background: #c7c7c7 url('images/bg.png') repeat-y center top;
	direction: rtl;
	font-family: arial;
	font-size: 14px;
	color: #4d555b;
}

a {
	text-decoration: none;
	color: #4d555b;
}

img {
	border: 0;
}

.hide {
	display: none;
}

body>header {
	display: block;
	width: 1057px;
	background: #98bec7;
	height: 43px;
	margin: 0 auto;
}

body>header>nav {
	width: 960px;
	margin: 0 auto;
	color: #ffffff;
}

body>header>nav>a {
	display: inline-block;
	color: #ffffff;
	line-height: 43px;
	font-size: 16px;
	padding: 0 18px;
}

body>header>nav>a:first-child {
	padding: 0 0 0 18px;
}

body>header>nav>a.lang {
	color: #5e5e5e;
}

.banner {
	background: url('images/texture.jpg') no-repeat top left;
	min-height: 737px;
	width: 1057px;
	margin: 0 auto;
}

.logo {
	display: inline-block;
	vertical-align: top;
	width: 231px;
	height: 135px;
	background: url('images/logo.png');
	margin: 30px 0 0 0;
}

.login {
	display: inline-block;
	width: 710px;
	vertical-align: top;
	padding: 30px 73px 0 0;
	line-height: 21px;
}

.login a.loginLink {
	color: #4d555b;
	background: url('images/secure.png') no-repeat right center;
	display: inline-block;
	padding: 0 25px 0 0;
	height: 21px;
	vertical-align: middle;
	line-height: 21px;
}

main {
	width: 960px;
	margin: 0 auto;
	display: block;
}


.albumHolder {
	position: relative;
	width: 960px;
	height: 500px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	margin: 23px auto 0;
	border-bottom: 10px solid #7faeb9;
}

.homeAbout {
	width: 960px;
}


.albumBullets {
	position: absolute;
	left: 430px;;
	bottom: 20px;
	direction: ltr;
}

.albumBullets img {
	margin:0 10px 0 0;
}

article.about,article.history {
	display: block;
	margin: 40px 0 30px 0;
}

article p {
	margin: 1em 0px
}

figure.collections {
	margin: 0;
}

article.history div.video{
	display: inline-block;
	vertical-align: top;
	width: 310px;
	background: white;
	border-radius: 5px;
	padding: 5px;
	border:1px solid #ebebeb;
}

article.history div.content {
	display: inline-block;
	vertical-align: top;
	width: 555px;
	padding: 0 30px 0 0;
}

section.premium {
	display: block;
	border-top: 10px solid #7faeb9;
	padding: 40px 0 70px 0;
}

section.premium .premiumBox {
	width: 230px;
	height: 64px;
	padding: 110px 0 0 0;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	margin:0 9px 0 0;
}

section.premium .premiumBox p {
	margin:0;
	padding:0;
}

section.premium .premiumBox:first-child {
	margin: 0!important;
}

section.contact {
	display: block;
	background: url('images/map.jpg') no-repeat 0 45px;
	margin: 0 0 70px 0;
}

section.contact article {
	display: inline-block;
	vertical-align: top;
	width: 240px;
}

section.contact .countries {
	display: inline-block;
	vertical-align: top;
	width: 240px;
	padding: 45px 80px 0 0;
}

section.contact .customSelect {
	background: url('images/select.png');
	width: 160px;
	height: 38px;
	line-height: 38px;
	margin:0 0 20px 0;
}

section.contact  select {
	width: 160px;
	height: 38px;
}

section.contact .countrySelect {
	position: relative;
	margin: 20px 0 0 0;
}

body>footer {
	display: block;
	width: 1037px;
	background: #5e5e5e;
	height: 43px;
	margin: 0 auto;
	color: #ffffff;
	padding: 0 10px;
	line-height: 43px;
}

.registerCol {
	display: inline-block;
	width:730px;
	margin:0 0 0 10px;
	vertical-align: top;
}

.registerCol label {
	width:228px;
	height:36px;
	border: 1px solid #83b0bb;
	background: white;
	display: inline-block;
	margin:0 0 10px 10px;
}

.registerCol label span{
	display: inline-block;
	width: 85px;
	line-height: 36px;
	color: #949494;
	font-size: 16px;
	font-weight: bold;
	padding:0 9px 0 0;
	overflow: hidden;
}

.registerCol label span strong{
	color: #ff0000;
}

.registerCol label input[type=text], .registerCol label input[type=password] {
	width: 125px;
	height: 36px;
	background: transparent;
	padding: 0;
	border: 0;
}

.sectionHeader {
	width: 960px;
	height: 60px;
	background: #5e5e5e;
	text-align: center;
	margin: 120px 0 40px 0;
}


.sectionAvatar {
	border-bottom: 10px solid #7faeb9;
	margin: 0 0 40px 0;
}

.registerCol button {
	background: url('images/submit.png');
	width: 228px;
	height: 36px;
	border:0;
}


#registerForm {
	position: relative;
}


.regColLast {
	position: absolute;
	top: 50px;
	right: 485px;
	width: 210px;
}

#collectionsPage {
	border-top: 10px solid #7faeb9;
	padding: 45px 0 70px 0;
	margin: 50px 0 0 0;
}


.ad-gallery, .ad-gallery * {
	margin: 0;
	padding: 0;
}

.ad-gallery {
	direction: ltr;
}

.ad-gallery .ad-image-wrapper {
	width: 100%;
	height: 459px;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}

.ad-gallery .ad-image-wrapper .ad-loader {
	position: absolute;
	z-index: 10;
	top: 48%;
	left: 48%;
	border: 1px solid #CCC;
}

.ad-gallery .ad-image-wrapper .ad-next {
	position: absolute;
	right: 0;
	top: 0;
	width: 25%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 200;
}

.ad-gallery .ad-image-wrapper .ad-prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 25%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 200;
}

.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
	background: url('https://d39s45nyxhpd5p.cloudfront.net/templates/t4535/images/trans.gif');
}

.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background: url('https://d39s45nyxhpd5p.cloudfront.net/templates/t4535/images/galleryPrev.png');
	width: 14px;
	height: 20px;
	display: none;
	position: absolute;
	top: 47%;
	left: 0;
	z-index: 101;
}

.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background: url('https://d39s45nyxhpd5p.cloudfront.net/templates/t4535/images/galleryNext.png');
	width: 14px;
	height: 20px;
	right: 0;
	left: auto;
}

.ad-gallery .ad-image-wrapper .ad-image {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	z-index: 9;
}

.ad-gallery .ad-image-wrapper .ad-image a img {
	border: 0;
}

.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 7px;
	text-align: right;
	width: 100%;
	z-index: 2;
	background: url('https://d39s45nyxhpd5p.cloudfront.net/templates/t4535/images/opa75.png');
	color: #ffffff;
}

* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='images/opa75.png');
}

.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
	display: block;
}

.ad-gallery .ad-controls {
	height: 20px;
}

.ad-gallery .ad-info {
	float: left;
}

.ad-gallery .ad-slideshow-controls {
	float: right;
	display: none;
}

.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
	padding-left: 5px;
	cursor: pointer;
}

.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
	padding-left: 5px;
	font-size: 0.9em;
}

.ad-gallery .ad-slideshow-running .ad-slideshow-start {
	cursor: default;
	font-style: italic;
}

.ad-gallery .ad-nav {
	width: 620px;
	position: relative;
	margin:0 auto!important;
}

.ad-gallery .ad-forward, .ad-gallery .ad-back {
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 10;
}

.ad-gallery .ad-back {
	cursor: pointer;
	left: -20px;
	width: 13px;
	display: block;
	background: url('https://d39s45nyxhpd5p.cloudfront.net/templates/t4535/images/galleryPrev.png') 0px 22px no-repeat;
}

.ad-gallery .ad-forward {
	cursor: pointer;
	display: block;
	right: -20px;
	width: 13px;
	background: url('https://d39s45nyxhpd5p.cloudfront.net/templates/t4535/images/galleryNext.png') 0px 22px no-repeat;
}

.ad-gallery .ad-nav .ad-thumbs {
	overflow: hidden;
	width: 100%;
}

.ad-gallery .ad-thumbs .ad-thumb-list {
	float: left;
	width: 9000px;
	list-style: none;
}

.ad-gallery .ad-thumbs li {
	float: left;
	padding-right: 26px;
}

.ad-gallery .ad-thumbs li a {
	display: block;
	background: #7FAEB9;
}

.ad-gallery .ad-thumbs li a img {
	display: block;
	width: 103px;
	height: 135px;
	opacity: 0.4;
}

.ad-preloads {
	position: absolute;
	left: -9000px;
	top: -9000px;
}


.collectionPopup {
	position: absolute;
	top: 485px;
	margin-left: -240px;
	left: 50%;
	z-index: 900;
	background: url('images/registerPlate.png');
	color: #ffffff;
	font-size: 27px;
	width: 481px;
	height: 190px;
	padding:60px 0 0 0;
	text-align: center;
	display: none;
}

 .close {
	text-align: right;
	display: block;
	padding: 0 0 40px 0;
}

.regNowCollectionPop {
	display: block;
	margin: 66px auto 0;
	width: 194px;
	height: 43px;
	background: #e5e5e5;
	color: #5e5e5e;
	line-height: 43px;
	font-size: 20px;
}